1 Reply Latest reply on Jan 29, 2003 7:33 AM by nick mills

    lookup between different jboss versions

    nick mills Newbie

      We have a large(>20 jboss servers) application and are upgrading jboss incrementally. Some servers will still be running on the older jboss 2.4.4 (the alternative is to do them all in one go - which is too scary given the complex nature of the application).

      I want my EJB running on jboss-3.0.6 to be able to do a jndi context.lookup etc on another ejb running in 2.4.4.

      I should also say that it worked for me with jboss-3.0.4 accessing jboss-2.4.4. All I needed to setup was drop the jboss-2.4.4 jboss-client.jar into the deploy directory. But jboss 3.0.6 SFSB clustering seems much improved (we need this feature).

      I would be interested to hear if anyone has done this. What is the best way?

      thanks
      ps. this posting is also on Installation & configuration, sorry to cross-post.